
				:root {
				--cor1: rgb(112, 63, 42);
				--cor2: rgb(39, 78, 55);
				--cor3: rgb(16, 24, 32);
				--cor4: rgb(101, 101, 101);
				--cor5: rgb(239, 239, 237);
				--cor6: rgb(255, 255, 255);
				--fonte1_base: //fonts.googleapis.com/css?family=Montserrat:300;
				--fonte2_base: //fonts.googleapis.com/css?family=Montserrat:regular;
				--fonte1_name: Montserrat:300;
				--fonte2_name: Montserrat:regular;
				--fonte1_f: Montserrat;
				--fonte1_w: 300;
				--fonte1_s: normal;
				--fonte2_f: Montserrat;
				--fonte2_w: normal;
				--fonte2_s: normal;
				--fonte3_f: Montserrat;
				--fonte3_w: normal;
				--fonte3_s: normal;
				} .btn-style-base{border-radius:0px} .btn-style-base-filled{background-color:var(--cor3); border-color:var(--cor3); color:var(--cor6);} .btn-style-base-filled:hover{background-color:var(--cor1); border-color:var(--cor1); color:var(--cor6);} .btn-style-base-outlined{background-color:transparent; border-color:var(--cor3); color:var(--cor3);} .btn-style-base-outlined:hover{background-color:var(--cor3); border-color:var(--cor3); color:var(--cor6);} .btn-style-base{font-family:Montserrat; font-weight:normal; font-style:normal} .switch-style-base:checked{background-color:var(--cor3) !important; border-color:var(--cor3) !important;} .switch-style-base:checked:focus{background-color:var(--cor3) !important; border-color:var(--cor3) !important;} .switch-style-base:not(:checked):focus{border-color:var(--n-200) !important;}